body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body {margin:0px;padding:0px;}
@charset "utf-8";body {margin:0;padding:0;width:100%;background:#f1f1f1;}
html {padding:0;margin:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
.main {padding:0;margin:0 auto;}
.blok_header {margin:0;padding:0;background:#ebebeb url(/images/template15/header_bg.gif)top repeat-x;}
.header {width:960px;margin:0 auto;padding:0;}
.logo {padding:0;margin:0;width:500px;float:left;}
	.menu_resize {width:960px;margin:0 auto;padding:0;background:#1f1f1f;}
.menuright {padding:0;margin:0;width:160px;float:right;color:#FFFFFF;font-family:'Marck Script', cursive;font-weight:normal;font-size:20px;padding:8px 10px;}
.menuright a {color:#FFFFFF;}
.menu {padding:0;margin:0;width:750px;float:left;}
.menu ul {padding:0;margin:0;list-style:none;border:0;float:left;}
.menu ul li {float:left;margin:0;padding:0;border:0;}
.menu ul li a {float:left;margin:0;padding:13px 10px;color:#fff;font:bold 12px Arial, Helvetica, sans-serif;text-decoration:none;border:1px solid #000;}
.menu ul li a:hover {color:#252525;background:#f1f1f1;border:1px solid #d3d3d3;}
.menu ul li a.active {color:#252525;background:#f1f1f1;border:1px solid #d3d3d3;}
.search {padding-top:49px;padding-right:0px;padding-left:0;padding-bottom:0;margin:0;width:350px;float:right;font:normal 13px Arial, Helvetica, sans-serif;color:#717274;line-height:1.6em;text-align:right;}
.search form {display:block;float:right;padding:0;}
.search span {display:block;float:left;background:url(/images/search_bg.gif)left top no-repeat;width:144px;padding:0 5px 0 0;height:33px;}
.search form .keywords {line-height:14px;height:17px;float:left;background:url(/images/search_bg.gif)left top no-repeat;border:0;padding:8px 5px;margin:0;font:normal 12px Arial, Helvetica, sans-serif;color:#6c6c6c;}
.search form .button {float:left;margin:0;padding:0;}
.header_text_bg {margin:0;padding:0;background:#f1f1f1;}
.header_text {margin:0 auto;padding:20px 0 57px 0;width:960px;background:url(/images/template15/screen_t.jpg)bottom no-repeat;}
.header_text_blog {height:92px;width:991px;background:url(/images/header_text_blog_bg.gif)top no-repeat;padding:0;margin:0;}
.header_text_blog h3 {width:300px;float:left;margin:0;padding:30px 0 0 40px;font:normal 36px Arial, Helvetica, sans-serif;color:#fffefe;}
.header_text_blog p span {text-align:left;width:340px;float:right;margin:0;padding:30px 0 0 0;font:normal 12px Arial, Helvetica, sans-serif;color:#fffefe;}
.top_text {background:#f5f5f5;border:1px solid #ddd;width:958px;margin:0 auto 20px auto;padding:0;}
.top_text p {font:normal 12px Arial, Helvetica, sans-serif;color:#5e5e5e;padding:5px;margin:0;line-height:1.8em;}
.top_text h2 {font:normal 18px Arial, Helvetica, sans-serif;color:#171717;padding:5px;margin:0;border-bottom:1px solid #e2e2e2;}
.top_text a {color:#1f1f1f;font:bold 12px Arial, Helvetica, sans-serif;text-decoration:none;}
.top_text img {float:left;margin:5px 10px;padding:0;}
.top_text .block {width:300px;float:left;padding:5px;margin:0 0 0 7px;}
#cu3er-container {width:960px;height:350px}
.body_resize {margin:0;padding:0;background:#fff;border-top:1px solid #e6e6e6;}
.body {width:960px;margin:0 auto;padding:10px 30px;}
.body h1 {border-bottom:1px solid #dedede;font:bold 22px Arial, Helvetica, sans-serif;color:#282828;margin:0;padding:5px 5px;}
.body h2 {border-bottom:1px solid #dedede;font:bold 20px Arial, Helvetica, sans-serif;color:#282828;margin:0;padding:5px 5px;}
.body h3 {font:bold 16px Arial, Helvetica, sans-serif;color:#454646;border-bottom:1px solid #dedede;margin:0;padding:5px 5px;}
.body img.port {float:left;padding:0;margin:5px 1px;}
.body img.floated {float:right;padding:0;margin:0 5px;}
.body p, .body tr {font:normal 13px Arial, Helvetica, sans-serif;color:#747474;line-height:1.7em;padding:5px 5px;margin:0;}
.body a {text-decoration:none;color:#333333;line-height:1.7em;font:bold 12px Arial, Helvetica, sans-serif;}
.body_small {width:180px;float:left;padding:0;margin-bottom:5px;margin-left:0px;margin-right:15px;margin-top:5px;}
.body_big {width:956px;float:left;padding:0;margin-bottom:5px;margin-left:0px;margin-right:5px;margin-top:5px;}
.body .block2 {width:270px;margin:5px;padding:0;float:left;}
.footer {padding:0 0 20px 0;margin:0 auto;border-top:1px solid #ddd;}
.footer_resize {margin:0 auto;padding:10px 0 0 0;width:960px;}
.footer p {font:normal 11px Arial, Helvetica, sans-serif;color:#676767;}
.footer a {font:normal 11px Arial, Helvetica, sans-serif;color:#676767;text-decoration:none;padding:5px;margin:0;}
.footer img {margin:0;padding:0;float:left;}
.footer p.leftt {text-align:left;width:310px;margin:0;padding:35px 0 0 0;float:right;}
.form {float:left;width:560px;margin-top:40px;margin-left:10px;}
#contactform {margin:0;padding:5px 10px;}
#contactform * {color:#7a7a7a;}
#contactform ol {margin:0;padding:0;list-style:none;}
#contactform li {margin:0;padding:0;background:none;border:none;display:block;}
#contactform li.buttons {margin:5px 0 5px 0;}
#contactform label {float:left;margin:0;width:100px;padding:5px 0;font:bold 12px Arial, Helvetica, sans-serif;color:#444444;text-transform:capitalize;}
#contactform label span {font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text {width:420px;border:1px solid #e7e7e7;margin:5px 0;padding:5px 2px;height:15px;background:#f8f8f8;}
#contactform textarea {width:420px;border:1px solid #e7e7e7;margin:10px 0;padding:2px;background:#f8f8f8;height:250px;}
#contactform li.buttons input {padding:3px 0;margin:0 0 0 420px;border:0;color:#FFF;}
p.response {text-align:center;color:#2c2c2c;font:bold 11px Arial, Helvetica, sans-serif;line-height:1.8em;width:auto;}
p.clr, .clr {clear:both;padding:0;margin:0;}
li.bg, .bg {clear:both;border-bottom:1px solid #dedede;padding:10px 0 0 0;margin:0 0 10px 0;background:none;list-style:none;}
.bgfooter {clear:both;border-bottom:1px solid #dedede;padding:10px 0 0 0;margin:0 0 10px 0;background:none;list-style:none;text-align:center;}
body {font-family:Arial, Helvetica, sans-serif ;font-size:13px ;}
BODY {font-family:Arial, Helvetica, sans-serif ;}